### Function

# Camel header_decode_int

#### Declaration [src]

    gint
    camel_header_decode_int (
      const gchar** in
    )

#### Description [src]

Extracts an integer token from `in` and updates the pointer to point to after the end of the integer token (sort of like strtol).

#### Parameters

`in`

  Type: `const gchar**`

  Pointer to input string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gint`

The gint value.